User:Steel/monobook.css

/* ###### LOGO ###### */
#p-logo a { background: url(http://meta.wikipedia.org/upload/6/6e/Nohat-logo-X-en.png) 35% 50% no-repeat !important; }

#p-logo {
    top: 30px;
    left: 0px; }

/* body {background: #f9f9f9 url("headbg.jpg") 0px 0px no-repeat;} */

/* ###### BASIC LAYOUT ###### */
#column-content { 
    margin-top: -0.5em;
    padding: 1; }
 #content {
    background-color: default;
    margin-left: 12.4em;
    border: 1px solid #aaaaaa; }
#column-one { padding-top: 190px; }
#footer { border: 1px solid #0000CD; }

/* ###### TABS ###### */
li#ca-nstab-user, li#ca-nstab-category, li#ca-nstab-main, li#ca-nstab-help, li#ca-nstab-mediawiki, li#ca-edit, li#ca-addsection, li#ca-talk, li#ca-watch, li#ca-unwatch, li#ca-protect, li#ca-delete, li#ca-move { margin-right: 0em; margin-left: 0em; }
li#ca-watch { margin-left: 0em; }

#p-cactions {
    position:fixed;
    top: 4px;
    left: 11em;
    z-index: 11;
    width: 700px; }

#p-cactions li {
    border: none !important;
    background: transparent; }
/* change colour of unselected tabs */
#p-cactions ul li a { background: transparent; }

.ns-0 * #p-cactions ul li a { background: #transparent; }

#p-cactions li.selected {
    border: 1px solid default; }
#p-cactions li a { color: default; }

/* Selected tab text */
#p-cactions ul li.selected a { color: default; background: transparent; font-weight: bold !important; }
#p-cactions ul li.selected a:hover { text-decoration: underline; }

#p-cactions .new a { color: #ba0000; }
#p-cactions li a:hover { background: transparent; text-decoration: underline; }

.ns-0 * #p-cactions li a:hover { background: transparent; }
.ns-0 * #content { background: white; }
.ns-0 * #p-cactions li a { background-color: transparent; }

/* links changing colour in sidebar/topbar is annoying */
.portlet li a:visited { color: default; }
#p-personal li a:visited { color: default; }

/* ###### PERSONAL TOOLBAR ###### */
#p-personal {
    padding-top: 2px;
    padding-bottom: 2px;
    position:fixed;
    left:0px;
    top:5px;
    background-color: #F8FCFF;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray; 
    z-index: 10; }

#p-personal li { padding: 2px; }

#p-personal li a {
    text-decoration: none;
    text-transform: lowercase;
    color: default;
    padding-bottom: 0.2em;
    background: none; }
#p-personal li a:hover {
    background-color: none;
    padding-bottom: 0;
    text-decoration: underline; }

#p-personal a.new { color:#ba0000; }

/* the icon in front of the user name, single quotes
in bg url to hide it from iemac */
li#pt-userpage,
li#pt-anonuserpage,
li#pt-login { background: none; }

#siteSub {
    display: none;
}

#ca-move a { display: none }

li#pt-logout { display: none; }
li#pt-preferences { display: none; }
li#pt-sandbox { display: none; }

.usermessage {

   background:  url('http://upload.wikimedia.org/wikipedia/commons/a/a2/WikiLettreMini.png') top right no-repeat;
   background-repeat: no-repeat;
   background-color: white;
   border: 1px solid black;
   color: black;
   font-weight: bold;

}

#ca-edit a { font-weight: normal !important;}

// Edit page clutter

li#f-copyright,
li#f-lastmod,
#editpage-copywarn { display: none; }
#editpage-copywarn2 { display: none; }
#editpage-copywarn3 { display: none; }

#protect_text { display: none; }

#watchlist-message, .geonotice { display: none !important; }

#viewingold-warning,
#revision-info,
#revision-info-current {
  background: transparent;
  border: transparent;
}

#editpage-specialchars { display: none; }
#edittools_wikimarkup { display: none; }
#edittools_symbols { display: none; }
#edittools_characters { display: none; }
#edittools_greek { display: none; }
#edittools_cyrillic { display: none; }
#edittools_ipa { display: none; }

.resolved {display: none;}
.talkheader {display: none;}
.controversial {display: none;}
.todo {display: none;}
.oldpeerreview {display: none;}
.WP:LoCE {display: none;}
.summary in {display: none;}
.Talk Spoken Wikipedia id {display: none;}
.maintained {display: none;}
#editabuselinks {display: none;}

.history-size {display: none;}
.mw-rollback-link { font-weight: bold; }

table.fundraiser-box { display: none;}
div#siteNotice { display: none; }
div#centralNotice { display: none; }

// Watchlist shit May 2013
/* Hide reset button */
#mw-watchlist-resetbutton {
    display: none;
}
/* Restore default bullets */
.skin-cologneblue li.mw-changeslist-line-watched,
.skin-cologneblue li.mw-history-line-updated {
    list-style-type: disc;
}
.skin-monobook li.mw-changeslist-line-watched,
.skin-monobook li.mw-history-line-updated,
.skin-modern li.mw-changeslist-line-watched,
.skin-modern li.mw-history-line-updated {
    list-style-image: url(/w/skins/monobook/bullet.gif);
}
.skin-vector li.mw-changeslist-line-watched,
.skin-vector li.mw-history-line-updated {
    list-style-image: url(/w/skins/vector/images/bullet-icon.png);
}
 
.updatedmarker { display: none; }
.mw-wlheader-showupdated { display: none; }

.mw-changeslist-line-watched .mw-title {
    font-weight: normal;
}
#mw-watchlist-resetbutton,
.updatedmarker {
    display: none;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.